#language: ru

@financial_results

Функционал: 01.999. financial_results. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. financial_results. Обработка Журнал регистрации
	Дано В журнале регистрации "0" ошибок по текущему блоку